Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1114307 - ncmpc-0.40 is available
Summary: ncmpc-0.40 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ncmpc
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: "FeRD" (Frank Dana)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-06-29 15:03 UTC by Upstream Release Monitoring
Modified: 2020-10-23 22:11 UTC (History)
3 users (show)

Fixed In Version: ncmpc-0.40-1.fc32 ncmpc-0.40-1.fc33
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-19 16:57:08 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (18.66 KB, patch)
2016-08-27 13:20 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.26 (#1114307) (1.02 KB, patch)
2017-03-21 00:20 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.28 (#1114307) (989 bytes, patch)
2017-09-21 12:27 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.29 (#1114307) (988 bytes, patch)
2017-11-06 00:23 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.35 (#1114307) (1.01 KB, patch)
2019-09-14 12:26 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.36 (#1114307) (1.00 KB, patch)
2019-11-05 12:03 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.40 (#1114307) (982 bytes, patch)
2020-10-07 16:05 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2014-06-29 15:03:52 UTC
Latest upstream release: 0.22
Current version/release in Fedora Rawhide: 0.21-2.fc21
URL: http://www.musicpd.org/clients/ncmpc/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2014-07-11 08:12:07 UTC
Latest upstream release: 0.23
Current version/release in Fedora Rawhide: 0.21-2.fc21
URL: http://www.musicpd.org/clients/ncmpc/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2014-07-16 10:06:14 UTC
Latest upstream release: 0.24
Current version/release in Fedora Rawhide: 0.21-2.fc21
URL: http://www.musicpd.org/clients/ncmpc/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2014-07-16 10:06:14 UTC
Latest upstream release: 0.24
Current version/release in Fedora Rawhide: 0.21-2.fc21
URL: http://www.musicpd.org/clients/ncmpc/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 4 Upstream Release Monitoring 2015-06-17 22:24:18 UTC
ausil's ncmpc-0.24-2.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=654049

Comment 5 Upstream Release Monitoring 2016-08-27 13:20:02 UTC
Latest upstream release: 0.25
Current version/release in rawhide: 0.24-2.fc23
URL: http://www.musicpd.org/clients/ncmpc/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2055/

Comment 6 Upstream Release Monitoring 2016-08-27 13:20:19 UTC
Patching or scratch build for ncmpc-0.24 failed.

Comment 7 Upstream Release Monitoring 2016-08-27 13:20:21 UTC
Created attachment 1194809 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 8 Upstream Release Monitoring 2016-08-27 13:20:23 UTC
Following patches has been deleted:
['ncmpc-0.18-lirc.patch']

Comment 9 Upstream Release Monitoring 2017-03-21 00:20:26 UTC
Latest upstream release: 0.26
Current version/release in rawhide: 0.24-2.fc23
URL: http://www.musicpd.org/clients/ncmpc/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2055/

Comment 10 Upstream Release Monitoring 2017-03-21 00:20:32 UTC
Created attachment 1264881 [details]
[patch] Update to 0.26 (#1114307)

Comment 11 Upstream Release Monitoring 2017-03-21 00:25:15 UTC
hotness's scratch build of ncmpc-0.26-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=18497312

Comment 12 Upstream Release Monitoring 2017-09-21 12:27:28 UTC
Latest upstream release: 0.28
Current version/release in rawhide: 0.27-4.fc27
URL: http://www.musicpd.org/clients/ncmpc/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2055/

Comment 13 Upstream Release Monitoring 2017-09-21 12:27:38 UTC
Created attachment 1328982 [details]
[patch] Update to 0.28 (#1114307)

Comment 14 Upstream Release Monitoring 2017-09-21 12:34:23 UTC
hotness's scratch build of ncmpc-0.28-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=22001130

Comment 15 Upstream Release Monitoring 2017-11-06 00:23:10 UTC
Latest upstream release: 0.29
Current version/release in rawhide: 0.27-4.fc27
URL: http://www.musicpd.org/clients/ncmpc/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2055/

Comment 16 Upstream Release Monitoring 2017-11-06 00:23:16 UTC
Created attachment 1348359 [details]
[patch] Update to 0.29 (#1114307)

Comment 17 Upstream Release Monitoring 2017-11-06 00:29:12 UTC
hotness's scratch build of ncmpc-0.29-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=22948717

Comment 18 Upstream Release Monitoring 2018-04-04 12:19:47 UTC
Latest upstream release: 0.30
Current version/release in rawhide: 0.27-4.fc27
URL: http://www.musicpd.org/clients/ncmpc/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2055/

Comment 19 Upstream Release Monitoring 2019-04-10 09:19:33 UTC
Latest upstream release: 0.34
Current version/release in rawhide: 0.27-7.fc30
URL: http://www.musicpd.org/clients/ncmpc/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2055/

Comment 20 Upstream Release Monitoring 2019-09-14 12:26:41 UTC
Latest upstream release: 0.35
Current version/release in rawhide: 0.27-8.fc31
URL: http://www.musicpd.org/clients/ncmpc/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2055/

Comment 21 Upstream Release Monitoring 2019-09-14 12:26:46 UTC
Created attachment 1615121 [details]
[patch] Update to 0.35 (#1114307)

Comment 22 Upstream Release Monitoring 2019-09-14 12:29:17 UTC
the-new-hotness/release-monitoring.org's scratch build of ncmpc-0.35-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=37660530

Comment 23 Upstream Release Monitoring 2019-11-05 12:03:06 UTC
Latest upstream release: 0.36
Current version/release in rawhide: 0.27-8.fc31
URL: http://www.musicpd.org/clients/ncmpc/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2055/

Comment 24 Upstream Release Monitoring 2019-11-05 12:03:14 UTC
Created attachment 1632935 [details]
[patch] Update to 0.36 (#1114307)

Comment 25 Upstream Release Monitoring 2019-11-05 12:12:09 UTC
the-new-hotness/release-monitoring.org's scratch build of ncmpc-0.36-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=38776377

Comment 26 Upstream Release Monitoring 2020-01-24 09:49:45 UTC
Latest upstream release: 0.37
Current version/release in rawhide: 0.8.2-11.fc32
URL: http://www.musicpd.org/clients/ncmpc/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2055/

Comment 27 Upstream Release Monitoring 2020-01-24 09:49:48 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- gpgkey-236E8A58C6DB4512.gpg

Comment 28 Upstream Release Monitoring 2020-04-30 13:44:12 UTC
Latest upstream release: 0.38
Current version/release in rawhide: 0.36-2.fc32
URL: http://www.musicpd.org/clients/ncmpc/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2055/

Comment 29 Upstream Release Monitoring 2020-04-30 13:44:14 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- gpgkey-236E8A58C6DB4512.gpg

Comment 30 Upstream Release Monitoring 2020-08-21 13:28:48 UTC
Latest upstream release: 0.39
Current version/release in rawhide: 0.38-1.fc33
URL: http://www.musicpd.org/clients/ncmpc/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2055/

Comment 31 Upstream Release Monitoring 2020-08-21 13:28:51 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- gpgkey-236E8A58C6DB4512.gpg

Comment 32 "FeRD" (Frank Dana) 2020-08-21 22:58:11 UTC
New builds should be hitting Bodhi shortly for F32 and F31, already released to Rawhide.

Comment 33 Upstream Release Monitoring 2020-10-07 16:05:54 UTC
Latest upstream release: 0.40
Current version/release in rawhide: 0.39-1.fc34
URL: http://www.musicpd.org/clients/ncmpc/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2055/

Comment 34 Upstream Release Monitoring 2020-10-07 16:05:59 UTC
Created attachment 1719802 [details]
[patch] Update to 0.40 (#1114307)

Comment 35 Fedora Update System 2020-10-11 09:39:25 UTC
FEDORA-2020-e4f07de01d has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-e4f07de01d

Comment 36 Fedora Update System 2020-10-11 09:39:35 UTC
FEDORA-2020-1484be22a1 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-1484be22a1

Comment 37 Fedora Update System 2020-10-11 22:31:50 UTC
FEDORA-2020-e4f07de01d has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-e4f07de01d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-e4f07de01d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 38 Fedora Update System 2020-10-12 00:01:57 UTC
FEDORA-2020-1484be22a1 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-1484be22a1`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-1484be22a1

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 39 Fedora Update System 2020-10-19 16:57:08 UTC
FEDORA-2020-1484be22a1 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 40 Fedora Update System 2020-10-23 22:11:26 UTC
FEDORA-2020-e4f07de01d has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.